Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:08:18 +0000 (UTC)

Hi Dalal Alarawi,  The customer has responded to the ticket.  Returns  Ticket comment <div>Is there any update? I have been in this for a 48 days right now. You are dealing with your customer in a very bad way. Really I am so sad for the experience I had with Homebox. </div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, April 17, 2023, 10:41 AM, abdelbaset mohamed &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2977913682"><div>
Dear Sir / Madam,<div><br></div>
<div>I want the team to pull out the wardrobe and the dresser. I have been calling your team daily for almost a week. Every day they tell me we will call you, but no one call me. I need some time be to call me. <br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv2977913682yqt27559" class="yiv2977913682yqt7614139773">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv2977913682yahoo-quoted-begin">On Monday, April 17, 2023, 7:51 AM, Home Box &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv2977913682iosymail">
<div id="yiv2977913682"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Hi dear customer,</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Thank
you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Please confirm with us, you want our team to return the bed with the wardrobe? and please confirm, did the team pull out the wardrobe from you house?</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">We
look forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">The </span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">S</span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">upport Team</span>
</div>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6083643